Subject: Vectorized Logo

From: Jay Kominek <[email-masked]>
Date: Thu, 29 Nov 2001 08:45:34 -0700 (MST)

For use with <secretproject> I produced a new, larger, cleaner version of
the Lojban logo. To do so, I used xfig and generated a vectorized version.
Since xfig is of limited usability outside of the UNIX world (even though
I believe there is a Windows version), I also produced Encapsulated
PostScript (which looks funny in Microsoft Publisher, FWIW), and a PNG
that is 330x223. If someone needs a larger bitmapped version, let me know.
(That smallish size is merely the converter's default.)

All of them are located on my home page:
http://ucsub.colorado.edu/~kominek/lojban/

(Construction of the vectorized version involved making pixel-count
measurements of one of the existing BMPs, so it should be a perfect
reproduction, merely vectorized.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose